## libpdf-create-perl 1.05

=== debian/changelog ===
libpdf-create-perl (1.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * New upstream release. (LP: #531311)
    + refresh changes.patch.
    + debian/copyright: Add new copyright holder.
  * Fix POD syntax error.
    + new patch: pod.patch
  * debian/copyright: Minor changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt); remove REAME.source and quilt framework.
  * debian/control: Make Build-Dep on perl unversioned.
  * Use tiny debian/rules.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 03 Mar 2010 23:08:57 +0900

libpdf-create-perl (1.03-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (bug fix maintenance release)
  * Upstream author removed Markus Baertschi and Slaven Rezic from
    copyright in lib/PDF/Create/Page.pm
  * Contributed methods for dealing with circles was removed (as a result,
    Slaven Rezic no longer has code in the package and is removed as a
    copyright holder)
  * Fixed long description
  * Added Suggests: libpdf-api2-perl (which is referred to by the perldoc)
  * Bumped Standards-Version to 3.8.1; updated debhelper stuff (using
    dh-make-perl --refresh)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove patch manpage.patch, not needed any more.
  * Add patch changes.patch: don't run `perl Changes.PL' which would need the
    upstream author's git repo.
  * debian/control: fix typo in Homepage field.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 16 May 2009 23:29:56 -0400

libpdf-create-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: adjust years of copyright.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2008 17:33:34 +0200

libpdf-create-perl (1.01-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch manpage.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jun 2008 18:58:48 +0200

libpdf-create-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Add new sample-cgi.pl to examples (and don't install it into
    /usr/share/perl5).
  * Refresh patch manpage.patch.
  * debian/control: Fix typo in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jun 2008 16:46:15 +0200

libpdf-create-perl (0.9-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: remove sourceforge line, the new release was again on
    CPAN.
  * debian/copyright: fix typos, add /me to packaging copyright.
  * Refresh patch manpage.patch.
  * debian/rules: remove some comments; don't install sample.pl into
    /usr/share/perl5.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2008 22:16:36 +0200

libpdf-create-perl (0.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: Remove empty /usr/lib/perl5 directory.
  * Move sample* to /usr/share/doc/libpdf-create-perl/examples/.
  * debian/watch: Remove commented lines.
  * debian/watch: add CPAN, upstream seems to change their release
    locations.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * New upstream release
  * refresh manpage.patch
  * debian/copyright:
    + use search.cpan.org/dist/PDF-Create for upstream location
    + convert to machine-readable format
    + note all files with different copyright statements in separate sections
    + add myself to packaging copyright holders
  * debian/rules no uses plain debhelper. Drop cdbs from build-depends
    + rm debian/*.examples, add sample.pl and pdf-logo.* to dh_installexamples
      invokation
  * debian/control
    + make build-dependency on quilt versioned (>= 0.40)
    + Standards-Version 3.7.3 (no changes)
    + Homepage: http://search.cpan.org/dist/PDF-Create/ as
      sourceforge.net/projects/perl-pdf/ contains only an older version
    + add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 18 Mar 2008 11:29:55 +0200

libpdf-create-perl (0.06.1b-5) unstable; urgency=low

  [ Vincent Danjean ]
  * First release within the Debian Perl Group
  * [debian/control] Update Maintainer and Uploaders fields according
    to the Debian Perl Group policy

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 21:18:38 -0400

libpdf-create-perl (0.06.1b-4) unstable; urgency=low

  * [debian/copyright] add copyright for Debian packaging

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed, 17 May 2006 00:13:45 +0200

libpdf-create-perl (0.06.1b-3) unstable; urgency=low

  * [debian/compat] debhelper compat version dumped to 5
  * [debian/control] Standard-Version set to 3.7.2 (no changes required)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Sun, 14 May 2006 21:30:25 +0200

libpdf-create-perl (0.06.1b-2) unstable; urgency=low

  * Initial release. (Closes: #361159: ITP: libpdf-create-perl -- create
    PDF files - Debian Bug report logs)
  * Fix Build-Depends/Build-Depends-Indep as some packages are needed in the
    clean target

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 25 Apr 2006 16:01:40 +0200

libpdf-create-perl (0.06.1b-1) unstable; urgency=low

  * Removing the MANIFEST file during the build of the package as it is
    completly broken (it is a tar.gz file of the upstream directory !)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri,  7 Apr 2006 01:06:26 +0200
