=== debian/control ===
Source: libpdf-create-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
 Vincent Danjean <vdanjean@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/PDF-Create/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpdf-create-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpdf-create-perl/

Package: libpdf-create-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libpdf-api2-perl
Description: Perl module to create PDF files
 PDF::Create allows you to create documents in the Portable Document Format
 (PDF) using a large number of primitives, and emit the result as a PDF file
 or stream.
 .
 Documents can have several pages, a table of content, an information section
 and many other PDF elements. Since documents are constructed on-the-fly, the
 memory footprint is not tied to the size of the pages; only the number of
 pages.
 .
 It is intended to be simple and highly portable, as it is written purely in
 Perl. For more complex tasks, see libpdf-api2-perl.
