=== debian/watch ===
version=3
http://search.cpan.org/dist/PDF-Create/ .*/PDF-Create-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
