## libpdf-create-perl 1.06

=== debian/changelog ===
libpdf-create-perl (1.06-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to fix test failure due to missing `use'. Taken from CPAN
    RT. (Closes: #710967)
  * Add a patch to fix a POD error discovered with Perl 5.18.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2013 19:40:34 +0200

libpdf-create-perl (1.06-1) unstable; urgency=low

  * New upstream release.
  * Drop patch changes.patch: Changes.PL removed by upstream.
  * Drop patch pod.patch: Applied upstream.
  * Use debhelper's v8 mode; build-dep on debhelper (>= 7.9.1~) for this.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 08 Jul 2010 17:53:22 +0900
