=== debian/control ===
Source: libpdf-create-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-create-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-create-perl.git
Homepage: https://metacpan.org/release/PDF-Create/

Package: libpdf-create-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: libpdf-api2-perl
Description: Perl module to create PDF files
 PDF::Create allows you to create documents in the Portable Document Format
 (PDF) using a large number of primitives, and emit the result as a PDF file
 or stream.
 .
 Documents can have several pages, a table of content, an information section
 and many other PDF elements. Since documents are constructed on-the-fly, the
 memory footprint is not tied to the size of the pages; only the number of
 pages.
 .
 It is intended to be simple and highly portable, as it is written purely in
 Perl. For more complex tasks, see libpdf-api2-perl.
