=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) $(CURDIR)/debian/libpdf-create-perl/usr/share/perl5/PDF/sample*

override_dh_installexamples:
	dh_installexamples
	chmod 0644 $(CURDIR)/debian/libpdf-create-perl/usr/share/doc/libpdf-create-perl/examples/pdf-logo.*
