## libpdf-create-perl 1.08

=== debian/changelog ===
libpdf-create-perl (1.08-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, both applied upstream.
  * Examples: adjust paths, drop overrides in debian/rules.
  * Update Upstream-Contact and copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Dec 2013 19:42:58 +0100
