=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-create-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-create-perl.git
 Homepage: https://metacpan.org/release/PDF-Create/
