=== debian/watch ===
version=3
https://metacpan.org/release/PDF-Create/ .*/PDF-Create-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
