=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-create-perl.git
+Build-Depends-Indep: perl,
+                     libtest-leaktrace-perl,
+                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-create-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-create-perl.git
-Homepage: https://metacpan.org/release/PDF-Create/
+Homepage: https://metacpan.org/release/PDF-Create
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpdf-create-perl
 Architecture: all
