## libpdf-create-perl 1.29

=== debian/changelog ===
libpdf-create-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 15:20:29 +0100

libpdf-create-perl (1.28-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.28.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Feb 2016 17:20:47 +0100

libpdf-create-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2016 23:17:13 +0100

libpdf-create-perl (1.24-1) unstable; urgency=medium

  * Import upstream version 1.24.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 20:12:44 +0100

libpdf-create-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2015 15:08:07 +0100

libpdf-create-perl (1.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.22

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 27 Nov 2015 00:04:24 -0200

libpdf-create-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.21
  * Update upstream contact in metadata
  * Set version of libtest-leaktrace-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 24 Nov 2015 16:59:19 -0200

libpdf-create-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
  * Update debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 21:14:47 +0100
