=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libtest-leaktrace-perl,
+                     libtest-leaktrace-perl (>= 0.14),
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-create-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-create-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-create-perl.git
 Homepage: https://metacpan.org/release/PDF-Create
 Testsuite: autopkgtest-pkg-perl
