## libpdf-create-perl 1.31

=== debian/changelog ===
libpdf-create-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update (build) dependencies.
  * autopkgtest: activate syntax.t.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 21:24:16 +0200
