## libpdf-create-perl 1.33

=== debian/changelog ===
libpdf-create-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 20:34:49 +0200

libpdf-create-perl (1.32-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 1.32.
  * Don't install example script into /usr/bin.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 23:28:33 +0200
