=== debian/control ===
--- 
+++ 
@@ -9,9 +9,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
+                     libfile-sharedir-install-perl,
+                     libfile-share-perl,
+                     libjson-perl,
                      libtest-leaktrace-perl (>= 0.14),
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-create-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-create-perl.git
 Homepage: https://metacpan.org/release/PDF-Create
@@ -20,7 +23,9 @@
 Package: libpdf-create-perl
 Architecture: all
 Depends: ${perl:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libfile-share-perl,
+         libjson-perl
 Suggests: libpdf-api2-perl
 Description: Perl module to create PDF files
  PDF::Create allows you to create documents in the Portable Document Format
