## libpdf-create-perl 1.41

=== debian/changelog ===
libpdf-create-perl (1.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.41

 -- Angel Abad <angel@debian.org>  Sat, 31 Dec 2016 08:45:52 +0100

libpdf-create-perl (1.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.40

 -- Angel Abad <angel@debian.org>  Wed, 21 Dec 2016 17:26:28 +0100

libpdf-create-perl (1.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.39
  * Refresh (build)-dependencies
  * Update debian/upstream/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Nov 2016 02:31:36 +0000

libpdf-create-perl (1.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.38

 -- Angel Abad <angel@debian.org>  Fri, 18 Nov 2016 09:28:30 +0100

libpdf-create-perl (1.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.37

 -- Angel Abad <angel@debian.org>  Wed, 16 Nov 2016 08:31:03 +0100

libpdf-create-perl (1.35-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 1.35
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Sun, 16 Oct 2016 11:45:50 +0200
