=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: libpdf-create-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libfile-sharedir-install-perl,
                      libfile-share-perl,
                      libjson-perl,
-                     libtest-leaktrace-perl (>= 0.14),
+                     libtest-leaktrace-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-create-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-create-perl.git
 Homepage: https://metacpan.org/release/PDF-Create
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpdf-create-perl
 Architecture: all
@@ -39,4 +38,3 @@
  .
  It is intended to be simple and highly portable, as it is written purely in
  Perl. For more complex tasks, see libpdf-api2-perl.
-
