## libpdf-create-perl 1.42

=== debian/changelog ===
libpdf-create-perl (1.42-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update debian/* years.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Import upstream version 1.42

 -- Angel Abad <angel@debian.org>  Tue, 04 Jul 2017 19:31:27 +0200
