=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libjson-perl,
                      libtest-leaktrace-perl,
                      perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-create-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-create-perl.git
 Homepage: https://metacpan.org/release/PDF-Create
