## libpdf-create-perl 1.43

=== debian/changelog ===
libpdf-create-perl (1.43-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.43
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Sun, 24 Sep 2017 19:03:28 +0200
