## libpdf-create-perl 1.46

=== debian/changelog ===
libpdf-create-perl (1.46-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints.
    + libpdf-create-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Remove created test files. (Closes: #1047833)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 16:36:06 +0100

libpdf-create-perl (1.46-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:21:52 +0100

libpdf-create-perl (1.46-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.

  [ Nick Morrott ]
  * New upstream version 1.46
  * d/changelog:
    - Remove trailing blank line
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Refresh build dependencies
    - Add myself to Uploaders
  * d/copyright:
    - Refresh Debian Files stanza
  * d/u/metadata:
    - Correct field name in metadata
  * d/watch:
    - Migrate to version 4 of the watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 14 Nov 2019 00:38:04 +0000
