=== debian/control ===
--- 
+++ 
@@ -3,26 +3,28 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>
+           Ansgar Burchardt <ansgar@debian.org>,
+           Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libfile-share-perl <!nocheck>,
                      libfile-sharedir-install-perl,
-                     libfile-share-perl,
-                     libjson-perl,
-                     libtest-leaktrace-perl,
-                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.000000)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-create-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-create-perl.git
+                     libjson-perl <!nocheck>,
+                     libtest-leaktrace-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-create-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-create-perl.git
 Homepage: https://metacpan.org/release/PDF-Create
+Rules-Requires-Root: no
 
 Package: libpdf-create-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libfile-share-perl,
          libjson-perl
 Suggests: libpdf-api2-perl
