=== debian/watch ===
version=4
https://metacpan.org/release/PDF-Create .*/PDF-Create-v?@ANY_VERSION@@ARCHIVE_EXT@$
